# Uses of Enum Class
org.apache.lucene.benchmark.byTask.utils.StreamUtils.Type

Packages that use StreamUtils.Type
Package
Description
org.apache.lucene.benchmark.byTask.utils
Utilities used for the benchmark, and for the reports.

## Uses of StreamUtils.Type in org.apache.lucene.benchmark.byTask.utils

Methods in org.apache.lucene.benchmark.byTask.utils that return StreamUtils.Type
Modifier and Type
Method
Description
`static StreamUtils.Type`
StreamUtils.Type.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static StreamUtils.Type[]`
StreamUtils.Type.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.